Subject: Re: Out of environment space
From: [email-masked] ("Wei Ku")

31 Aug 1997 21:06:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "mark koi" <[email-masked]>, <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 This can be done by setting the environment variable memory in the
prooperty dialog box. ( Try to click the small icon at left top corner of
the window).

Wei Ku

-----Original Message-----
From: mark koi <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Saturday, August 30, 1997 11:50 AM
Subject: Out of environment space

>When adding new environment variables for gnu-win32 on win95, I was
>receiving OUT OF ENVIRONMENT SPACE.  I added the following
>to my config.sys file
>
>shell=c:\windows\command.com /e:512 /p
>
>And it worked fine, but damn my system is slow.  I imagine I am running
>a command
>interpreter on top of the WIN95 kernel(?).  Is there a better way.  I
>would hope
>so, because I could learn a second language with the time it takes to
>load apps.
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".